*{
	padding: 0 ;
	margin: 0 ;
	box-sizing: border-box;

}


html {
	scroll-behavior: smooth;
}

.navbar {
	background-color: #ffae42;
}


*intro*/

.intro {

	text-align: center;
	
}

.button_shop {

	border-radius: 8px;
	text-align: center;
	background-color: #FFAE42;
	color: brown; /*text color*/
}

.button_shop a {
	
  text-decoration: none;


}


section h2 {
	font-family: 'Merriweather Sans', sans-serif;
	color: gold;
}

section p {
	font-family: 'Roboto Serif', sans-serif;
	color: brown;
}

#Select_Sneakertransparent {
	width: 250px;
	height: 250px;
}

/*end intro*/

